<?php
$z[0]=Array("field","天珠,天珠介绍,加查县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","天珠为九眼石页岩，含有玉质及玛瑙成份，为藏密七宝之一，史书记载为（九眼石天珠）。天珠主要产地在西藏、藏东、不丹、锡金、拉答克等喜马拉雅山域，是一种稀有宝石。天珠内部结构，具有天然宇宙强烈的磁场能量，其中“镱”元素的磁场相当的强烈，且全世界目",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","天珠_加查县特产天珠",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　为九眼石页岩，含有玉质及成份，为藏密七宝之一，史书记载为（九眼石天珠）。天珠主要产地在、藏东、、、拉答克等喜马拉雅山域，是一种稀有宝石。天珠内部结构，具有天然宇宙强烈的磁场能量，其中“镱”元素的磁场相当的强烈，且全世界目前仅有西藏天珠有此一特殊元素磁场，因此配用天珠而产生的避邪、血症、防止中风、增强内气等之功效。天珠属于沉积岩之一种，组成颗粒为1/256公厘，主要由黏土固结而成的薄页片状岩石。天珠的色泽大约可分为黑色、白色、红色、色及绿色等颜色，页岩颜色因所含化学物质而不同，如含卷氧化铁者呈红色，含氢氧化铁者呈微黄色，含炭质则呈灰黑色。\n</p><p>　　　　天珠磁场为的三倍，水晶磁波为4伏特，天珠则为13伏特。矿石的硬度越高，磁场越强，而天珠是半宝石，硬度为莫氏7至8.5，除钻石硬度为莫氏10外，当今地球上再也没有任何矿石的磁场强得过天珠。这也是唯独西藏的玛瑙才称为天珠，而、波斯、苏联、、的玛瑙，并不能称为天珠的原因。不过任何矿石都有磁场，只是强弱有别。惟因西藏玛瑙磁场效果感应最强，因此市售许多玛瑙宝珠，毋论是否来自西藏原产地，大家一律声称是西藏天珠的原因即在此。\n</p><p>　　　　天珠的起源可追溯到公元前3000年至1500年之间，阿利安人在古国，所遗留焉的古老文献《吠陀经》中记载之古瑜珈理义、咒术、神祗和图腾（Totems）等符号，融合佛学思想为依据，并以简单、白话、易懂的方式解说！以应广大之学者，便于探讨研习，藉增法缘也。\n</p><p>　　　　原始传统佛教，由于受到地理环境的影响，天然灾害繁生无穷，求神助佑之心自然产生！天珠因此被创造出来。同时，也渗进了各种药物治病，并以巫术咒语的图案造形，符画于石材上（天珠），进而达到提升精神（灵魂）意识的效益！即是古代一种“符令”的表征。\n</p><p>　",538,2049);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b3463R25Y0-49354.gif",2051,2136);
$z[7][4]['name']="litpic";

?>